> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Transcribe

> Transcribe one audio file, up to 25 MB and 7 minutes.



## OpenAPI

````yaml /api-reference/openapi.json post /v1/audio/transcriptions
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/audio/transcriptions:
    post:
      tags:
        - Audio
      summary: Transcribe
      description: Transcribe one audio file, up to 25 MB and 7 minutes.
      operationId: transcribe_v1_audio_transcriptions_post
      requestBody:
        content:
          multipart/form-data:
            schema:
              $ref: >-
                #/components/schemas/Body_transcribe_v1_audio_transcriptions_post
        required: true
      responses:
        '200':
          content:
            application/json:
              schema: {}
          description: Successful Response
        '400':
          description: Unknown language.
        '402':
          description: Not enough credits.
        '411':
          description: No Content-Length header.
        '413':
          description: '`file_too_large` above 25 MB, or `audio_too_long` above 7 minutes.'
        '415':
          description: Unsupported audio type.
        '422':
          description: '`no_speech`, or `unreadable_audio`.'
        '503':
          description: >-
            The models are busy or unavailable. Nothing is charged. Try again
            shortly.
components:
  schemas:
    Body_transcribe_v1_audio_transcriptions_post:
      properties:
        file:
          contentMediaType: application/octet-stream
          title: File
          type: string
        fix:
          anyOf:
            - type: boolean
            - type: 'null'
          title: Fix
        language:
          title: Language
          type: string
      required:
        - file
        - language
      title: Body_transcribe_v1_audio_transcriptions_post
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.